Skip to main content

Cannot Get Version 15 Or Version 12.5 To Work

Thread solved
Forum Member
Posts: 24
Comments: 31

What follows is a ticket that I just submitted. I am posting it here to help anyone else who has experienced the same problem:

I have Backup 11.7.50088 installed on my pc. I tried to install version Cyber Protect 15.0.26172

After installation, it asks for some account id and password. I have a perpetual license, not a web account. I cannot use the program. So, next I made a DVD-R Restore disc. When I try to boot from it, it gives an error message that Acronis Agent is unavailable and then just sits there doing nothing.

Next, I uninstalled 15 and tried to install 12.5.16386. During the install process the bar starts to go backwards and it says Rollback. It cannot install.

Fortunately, I had backed up my hard disk with 11.7.50088 and had a restore disk for 11.7.50088, so I was able to get back to where I started.

I lost a whole day on this stupidity and the money I paid for version 12.5 and my recent renewal of maintenance was all money thrown down the drain.

What on earth are you people doing. This used to be an easy program to use and was so reliable. This is a mess.

Tell me how to make this version 15 or version 12.5 work or give me back my money I paid for version 12.5 and the maintenance renewal.

 

0 Users found this helpful
Regular Poster
Posts: 11
Comments: 314

Hello PutInReverse!

Are you trying to update an agent or the ams? What sort of licences do you own?

It seems to me that you expect the updates to work across all versions. However this is not the case, 11.7, 12.5 and 15 are quite different products. There are knowledgebases for possible upgrade paths here and here that detail how to move to newer versions.

-- Peter

 

Forum Member
Posts: 24
Comments: 31

Hello Peter,

Thank you for your reply.

I attempted to install 15 as an upgrade to 11.7.

The program advised me that I must uninstall 11.7 first. So that is what I did.

I am trying to install Acronis Cyber Protect 15 Standard Workstation.

It was given to me by support as a free upgrade due to my maintenance contract.

I uninstalled 15 and tried to install Acronis Cyber Protect 12.5.

It will not install.

Thanks for any help anyone can offer.

 

Regular Poster
Posts: 11
Comments: 314

Hello PutInReverse!

Have you already upgraded the management server, or have a new machine with it? I'm not sure workstations will install without a server of the same version to connect to. There's also this article about installation issues. Section 1.4 in particular seem to apply to your problem. There is also more info about how to enable and analyze logs from the installer.

-- Peter

Forum Member
Posts: 12
Comments: 18

A perpetual license of 11.x remains at version 11.x

Only if you have a maintenance contract, you can upgrade in your Acronis account website and get new keys for the new version. These keys should work for you.

Best greetings from Germany
Olaf

Forum Support specialist
Posts: 0
Comments: 1735

Hello PutInReverse.

Clean installation is recommended for upgarding from Acronis Backup 11.7 to Acronis Cyber Protect 15

In order to keep settings, please upgrade to Acronis Cyber Backup 12.5 Update 4 (build 12730) or higher, then install Acronis Cyber Protect 15 by following KB articles that Peter provided above.

After installation, it asks for some account id and password. I have a perpetual license, not a web account. I cannot use the program. 

In Acronis Cyber Backup 12.5/Acronis Cyber Protect 15 you access the protection console by entering the login page address into the web browser address bar or by clicking on Acronis Cyber Backup shortcut. If you have any problem with this login, please consult the respective KB article: https://kb.acronis.com/content/61480

Tell me how to make this version 15 or version 12.5 work or give me back my money I paid for version 12.5 and the maintenance renewal.

Please open a case with Acronis Support Team regarding this question.

Forum Member
Posts: 24
Comments: 31

Thank you to everyone who replied.

I was unable to get a resolution on my own, so I opened a ticket.

4 support techs worked on my problem, but were unable to make version 15 work for me.

I reverted to version 12.5.

There were still several problems with that version that the techs were unable to resolve either, but I at least have a working solution so that I can use the program to some extent. The last and also most helpful tech has provided my detailed experience to the development team with the hope of them being able to resolve the remaining issues and issue an update in the next release in the near future.